Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 05:30:39 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team,
9416842904 
Is my order number and it was supposed to deliver on March 1 but unfortunately not yet delivered. I had contacted many of your agents through a call and WhatsApp but nobody unable to give me date when I will receive my delivery. Really I am not not satisfied with your service. I am looking forward for your help to get my order to be delivered tomorrow.

Thanks,
Imran
0543133568 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781276